function viplib
%VIPLIB will be removed in a future release.
%   Use VISIONLIB instead.

warning('vision:video:obsoleteFunction', ...
    ['VIPLIB will be removed in a future release.' ...
    ' Use VISIONLIB instead.']);


visionlib
